/* Base Formatting */

html, body
{
	margin: 0px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: white;
	background: #202040 url(images/menu.png) repeat-y;
}

hr
{
	color: #60A0FF;
	background: #60A0FF;
	height: 1px;
}



/* Hyperlinks */

a
{
	color: #00FFFF;
	text-decoration: none;
}

a:visited
{
	color: #00A0A0;
}

a:hover
{
	color: yellow;
	text-decoration: underline;
}

a:active
{
	color: red;
	outline: 1px dotted red;
}



/* Text Styles */

h1, .heading
{
	font-size: 18pt;
	font-weight: normal;
	color: yellow;
	display: inline;
}

h2, .subheading
{
	min-width: 384px;
	height: 38px;
	background: url(images/h2.png) no-repeat;

	padding: 0;
	padding-top: 7px;
	padding-left: 16px;
	margin-bottom: 7px;

	font-size: 14pt;
	font-weight: normal;
	color: #FFFF80;
	display: block;
}

h3, .highlight, em
{
	font-weight: bold;
	font-style: normal;
	color: yellow;
	display: inline;
}

pre, .code
{
	font-family: "Lucida Console", "Courier New", monospace;
	font-size: 10pt;
	font-weight: normal;
	background: #001020;
	border: 1px dotted #FFFF80;
	padding: 4px;
	display: block;
}

tt, .mono
{
	font-family: "Lucida Console", "Courier New", monospace;
	font-size: 10pt;
	font-weight: normal;
	display: block;
}

big, .big
{
	font-size: 16pt;
	font-weight: normal;
}

small, .small
{
	font-size: 8pt;
	font-weight: normal;
}

blockquote, p.quote
{
	margin: 0px;
	margin-left: 12px;
	margin-right: 12px;
	padding: 2px;
	font-style: italic;
	border: 2px inset #003070;
	background-color: #005090;
}



/* Images */

img
{
	border: none;
	vertical-align: text-bottom;
}

img.affiliate
{
	width: 88px;
	height: 31px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: none;
}

img.smiley
{
	max-width: 48px;
	max-height: 48px;
	border: none;
	vertical-align: middle;
}

img.BBCodeButton
{
	padding: 2px;
	border: 2px ridge #003070;
	background-color: #005090;
	text-align: center;
	vertical-align: middle;
}

img.BBCodeButton:hover
{
	border: 2px ridge blue;
	background-color: blue;
}

img.BBCodeButton:active
{
	border: 2px ridge red;
	background-color: red;
}

img.map
{
	width: 320px;
	height: 320px;
	border: 1px solid black;
}



/* Lists */

ol
{
	list-style: decimal;
}

ul
{
	list-style: disc;
}

ul.simple
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu
{
	list-style: none;
	margin-left: 0;
	padding: 0;
}

ul.affiliates
{
	position: relative;
	left: 0;
	right: 0;
	list-style: none;
	margin-left: 0;
	padding: 0;
	text-align: center;
}

ul.toolbar
{
	background: #003070 url(images/table-tf.png) repeat-x;
	border: 1px solid #001040;
	list-style: none;
	margin-left: 0;
	padding: 0;
	padding-bottom: 2px;
}

ul.toolbar li, ul.toolbartr li
{
	display: inline;
	font-weight: normal;
	border-right: 1px solid #001040;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	padding-right: 4px;
}

ul.toolbartr
{
	display: inline;
	list-style: none;
	margin-left: 0;
	padding: 0;
	padding-bottom: 2px;
}



/* Divisions: Layout */

#header
{
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 76px;
	padding: 0;
	margin: 0;
	background: #404080 url(images/headerBG.png) repeat-x;
}

#headerLinks
{
	position: absolute;
	float: right;
	top: 1px;
	right: 4px;
	padding: 0;
	margin: 0;
	text-align: right;
}

#menu
{
	position: relative;
	float: left;
	width: 160px;
	margin: 0px;
	padding: 4px;
}

div.menuHeading
{
	left: 4px;
	right: 4px;
	border: 1px solid #303060;
	color: black;
	font-weight: bold;
	text-align: center;
	background: #A0A0FF url(images/menu-th.png) repeat-x;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
}

#content
{
	position: relative;
	left: 0px;
	right: 0px;
	margin-left: 168px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	text-align: left;
	vertical-align: top;
	z-index: 3;
}

#cse-search-box
{
	float: right;
	top: 0;
	right: 0;
	margin: 2px;
	padding: 0;
}

div.bannerWide
{
	left: 0px;
	right: 0px;
	padding: 0;
	margin: 0;
	border: 1px ridge silver;
	background: black;
	text-align: center;
}

div.bannerSquare
{
	width: 0;
	height: 0;
}



/* Divisions: Dialogs */

div.dialogInfo
{
	position: relative;
	margin: 8px;
	padding: 4px;
	padding-left: 56px;
	background: #A0A0FF url(../../images/icons/info_l.png) no-repeat 4px 4px;
	border: 1px dotted navy;
	color: black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.dialogQuestion
{
	position: relative;
	margin: 8px;
	padding: 4px;
	padding-left: 56px;
	background: #80FF80 url(../../images/icons/question_l.png) no-repeat 4px 4px;
	border: 1px dotted green;
	color: black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.dialogWarning
{
	position: relative;
	margin: 8px;
	padding: 4px;
	padding-left: 56px;
	background: #FFFF80 url(../../images/icons/warning_l.png) no-repeat 4px 4px;
	border: 1px dotted olive;
	color: black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.dialogError
{
	position: relative;
	margin: 8px;
	padding: 4px;
	padding-left: 56px;
	background: #FFA0A0 url(../../images/icons/error_l.png) no-repeat 4px 4px;
	border: 1px dotted red;
	color: black;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}



/* Divisions: Progress bar */

div.barOn
{
	height: 16px;
	background: #FF8000 url(images/barOn.png) no-repeat;
}

div.barOff
{
	height: 16px;
	background: #808080 url(images/barOff.png) no-repeat;
}



/* Tables */

table
{
	background: #001040;
	margin: 0px;
	padding: 1px;
	border: none;
	border-collapse: separate;
	border-spacing: 1px 1px;
}

table.simple, table.simple.td
{
	background: none;
}

table.max
{
	width: 99%;
}

th
{
	background: #002080 url(images/table-th.png) repeat-x;
	color: yellow;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0;
}

td
{
	text-align: left;
	vertical-align: top;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0;
}

.td1
{
	background-color: #003070;
}

.td1h
{
	background-color: #FFFF80;
	color: black;
}

.td2
{
	background-color: #005090;
}

.td2h
{
	background-color: #FFFFC0;
	color: black;
}

.tf
{
	background: #003070 url(images/table-tf.png) repeat-x;
	font-weight: bold;
}



/* Forms */

fieldset
{
	border: 2px double blue;
	margin: 0;
	padding: 2px;
	text-align: left;
	vertical-align: top;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

legend
{
	color: yellow;
	border: 1px solid blue;
	margin: 0;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

input
{
	color: black;
	background: #C0E0FF;
	border: 1px solid blue;
	margin: 0;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

textarea
{
	color: black;
	background: #C0E0FF;
	border: 1px solid blue;
	margin: 0;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

select
{
	color: black;
	background: #C0E0FF;
	border: 1px solid blue;
	margin: 0;
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	height: 19px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

fieldset[disabled='disabled'],
legend[disabled='disabled'],
input[disabled='disabled'],
textarea[disabled='disabled'],
select[disabled='disabled']
{
	color: gray;
	background: silver;
	border: 1px solid gray;
}
